{
  "version": 1,
  "name": "Ristretto",
  "slug": "ristretto",
  "mode": "dark",
  "wallpaper": "",
  "colors": {
    "base": "#2c2525",
    "mantle": "#251f1f",
    "surface": "#675e5f",
    "overlay": "#948a8b",
    "text": "#e6d9db",
    "subtext": "#c3b7b8",
    "muted": "#948a8b",
    "accent": "#f38d70",
    "accentAlt": "#a8a9eb",
    "good": "#adda78",
    "warn": "#f9cc6c",
    "bad": "#fd6883"
  },
  "border": {
    "active": "accent",
    "inactive": "overlay"
  },
  "fonts": {
    "mono": "JetBrainsMono Nerd Font",
    "ui": "Inter",
    "size": 11
  },
  "ui": {
    "gapsIn": 5,
    "gapsOut": 12,
    "borderSize": 2,
    "rounding": 10,
    "iconSize": 36,
    "activeOpacity": 1.0,
    "inactiveOpacity": 0.95,
    "terminalOpacity": 0.96,
    "blur": true,
    "shadow": true
  },
  "ansi": [
    "#72696a",
    "#fd6883",
    "#adda78",
    "#f9cc6c",
    "#f38d70",
    "#a8a9eb",
    "#85dacc",
    "#e6d9db",
    "#948a8b",
    "#ff8297",
    "#c8e292",
    "#fcd675",
    "#f8a788",
    "#bebffd",
    "#9bf1e1",
    "#f1e5e7"
  ]
}
